/*<meta conditions="" />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

@font-face 
{
	font-family: 'OpenSans';
	src: url(../Fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face 
{
	font-family: 'OpenSans';
	font-style: italic;
	src: url(../Fonts/OpenSans-Italic.ttf) format('truetype');
}

@font-face 
{
	font-family: 'OpenSans';
	font-weight: bold;
	src: url(../Fonts/OpenSans-Bold.ttf) format('truetype');
}

@font-face 
{
	font-family: 'OpenSans';
	font-weight: bold;
	font-style: italic;
	src: url(../Fonts/OpenSans-BoldItalic.ttf) format('truetype');
}

:root
{
	--FontMain: 'OpenSans', Arial, sans-serif;
	--FontCode: 'Courier New', monospace;
	--GreyDark: #636467;
	--GreyMed: #58595C;
	--GreyLight: #dcdcdc;
	--GreyExtraLight: #efefef;
	--TextColor: #404040;
	--Blue: #0b72ba;
}

/* Breakpoint for Phone screens */

@media screen and (max-width: 767px)
{
	[data-mc-conditions*="Responsive.Mobile"]
	{
		display: inherit;
	}

	[data-mc-conditions*="Responsive.Tablet"]
	{
		display: none;
	}

	[data-mc-conditions*="Responsive.ScreenOnly"]
	{
		display: none;
	}
}

/* Breakpoint for Tablet screens */

@media screen and (min-width: 768px) and (max-width: 1279px)
{
	[data-mc-conditions*="Responsive.Mobile"]
	{
		display: none;
	}

	[data-mc-conditions*="Responsive.Tablet"]
	{
		display: inherit;
	}

	[data-mc-conditions*="Responsive.ScreenOnly"]
	{
		display: none;
	}
}

/* Breakpoint for Desktop screens */

@media screen and (min-width: 1280px)
{
	[data-mc-conditions*="Responsive.Mobile"]
	{
		display: none;
	}

	[data-mc-conditions*="Responsive.Tablet"]
	{
		display: none;
	}

	[data-mc-conditions*="Responsive.ScreenOnly"]
	{
		display: inherit;
	}
}

.title-bar-section.middle
{
	width: 100%;
	left: 0;
	right: 0;
	height: auto;
	min-height: 1em;
}

input.search-field.needs-pie
{
	color: #636467;
}

h1.nobreak
{
	page-break-before: avoid;
}

body
{
	color: #404040;
	background-color: #fff;
	font-family: OpenSans, Arial, sans-serif;
	margin-left: 2rem;
}

a.backToTop-new
{
	position: fixed;
	bottom: 10px;
	right: 30px;
	display: none;
	z-index: 9999;
}

/* HEADINGS */

/* The H1 through H4 below were in the original file. I replaced them with the H1 through H6 styles from Jay's lw-styles-new.css file so the same heading styles are used in all poducts.
 
h1
{
	font-weight: bold;
	margin-bottom: .75rem;
	margin-top: .5rem;
	font-family: OpenSans, Arial, sans-serif;
	color: #0b72ba;
	font-size: 19pt;
	page-break-before: auto;
}

h2
{
	margin-top: 1.5rem;
	margin-bottom: .75rem;
	color: #0b72ba;
	font-family: OpenSans, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 16pt;
}

h3
{
	font-weight: normal;
	margin-bottom: .75rem;
	margin-top: 1rem;
	font-family: OpenSans, Arial, sans-serif;
	color: #0b72ba;
	font-size: 14pt;
}

h4
{
	margin-top: 1rem;
	margin-bottom: .75rem;
	font-family: OpenSans, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 12;
	color: #000000;
}

*/

h1
{
	font-weight: bold;
	margin-bottom: .75rem;
	margin-top: .5rem;
	font-family: var(--FontMain);
	color: var(--Blue);
	font-size: 19pt;
}

h2
{
	margin-top: 1.5rem;
	margin-bottom: .75rem;
	color: var(--Blue);
	font-family: var(--FontMain);
	font-weight: bold;
	font-style: normal;
	font-size: 16pt;
}

h3
{
	font-weight: normal;
	margin-bottom: .75rem;
	margin-top: 1rem;
	font-family: var(--FontMain);
	color: var(--Blue);
	font-size: 14pt;
}

h4
{
	margin-top: 1rem;
	margin-bottom: .75rem;
	font-family: var(--FontMain);
	font-weight: bold;
	font-style: normal;
	font-size: 12;
	color: #000000;
}

h5
{
	font-family: var(--FontMain);
}

h6
{
	font-family: var(--FontMain);
	font-size: .6em;
}

p
{
	margin-top: .45rem;
	margin-bottom: 1.25rem;
	font-size: 1rem;
	font-family: OpenSans, Arial, sans-serif;
}

li p
{
	margin-left: .5rem;
	margin-bottom: 3pt;
	margin-top: 2pt;
	list-style-type: disc;
	text-indent: 0px;
}

p.bold	/* Paragraphs that require bold */
{
	font-weight: bold;
}

p.code	/* Non-centered code examples */
{
	font-family: 'Courier New';
	margin-top: .937rem;
	margin-left: 2.8rem;
	margin-right: .937rem;
	margin-bottom: 0rem;
	font-size: 11pt;
}

p.code-center	/* Centered code examples */
{
	font-family: 'Courier New';
	font-size: .91rem;
	text-align: center;
}

p.combine-duplicate	/* use to indicate content that could be combinted into one topic because it is duplicated in two topics */
{
	background-color: #00ffff;
}

p.combine-unique	/* use to indicate content that can be combined into one topic */
{
	background-color: #ef8d0c;
}

p.important	/*To Delete when all red text is converted to note style*/
{
	padding-top: .312rem;
	padding-left: .875rem;
	padding-right: .312rem;
	padding-bottom: .312rem;
	border-left-width: 1px;
	background-color: transparent;
	color: #000000;
	border: solid 1px #ff0000;
}

p.important-indent	/*To Delete when all red text is convereted to note style*/
{
	background-color: transparent;
	color: #000000;
	border: solid 1px #ff0000;
	border-left-width: .062rem;
	margin-top: 0rem;
	margin-right: 4.062rem;
	margin-left: 2.187rem;
	margin-bottom: .312rem;
	padding-bottom: .312rem;
	padding-right: .312rem;
	padding-top: .312rem;
	padding-left: .875rem;
}

p.indent	/*For paragraphs within a list that do not require a bullet or number*/
{
	margin-bottom: .937rem;
	margin-left: 1.8rem;
	margin-right: 0rem;
	margin-top: 0rem;
}

p.italic	/*Paragraphs that require italics*/
{
	font-style: italic;
}

p.note-normal-indented	/*For content that should be indicated as a normal note*/
{
	margin-left: 3rem;
	margin-right: 5rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
	padding-left: 1.25rem;
	padding-right: 1rem;
	margin-top: 1.25rem;
	border-bottom: solid 2px #ffd700;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-left: solid 8px #ffd700;
	border-right: solid 2px #ffd700;
	border-top: solid 2px #ffd700;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color: #fffacd;
	line-height: 15pt;
	mc-auto-number-format: '{b}{color #0b72ba}Note: {/color}';
}

p.tip-normal	/*For content that should be indicated as a tip*/
{
	margin-right: 5rem;
	border-bottom: solid 2px #ffd700;
	border-left: solid 8px #ffd700;
	border-right: solid 2px #ffd700;
	border-top: solid 2px #ffd700;
	line-height: 15pt;
	margin-top: 3pt;
	mc-auto-number-class: ;
	mc-auto-number-format: '{b}{color #0b72ba}Tip: {/color}';
	margin: 1.12em;
	margin-left: 0rem;
	margin-bottom: 3pt;
	background-color: #cbe6f6;
	border-left-style: solid;
	border-left-width: 8px;
	border-left-color: #1e90ff;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #1e90ff;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #1e90ff;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #1e90ff;
	padding-left: 1.25rem;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

p.note-normal	/*For content that should be indicated as a normal note*/
{
	margin-right: 5rem;
	padding-bottom: 1rem;
	padding-right: 1rem;
	background-color: #fffacd;
	border-bottom: solid 2px #ffd700;
	border-left: solid 8px #ffd700;
	border-right: solid 2px #ffd700;
	border-top: solid 2px #ffd700;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-width: 2px;
	line-height: 15pt;
	margin-top: 3pt;
	mc-auto-number-class: ;
	mc-auto-number-format: '{b}{color #0b72ba}Note: {/color}';
	margin: 1.12em;
	margin-left: 0rem;
	padding-left: 1.25rem;
	padding-top: 1rem;
	margin-bottom: 3pt;
}

div.note-blue
{
	border-bottom: solid 2px #0b72ba;
	border-right: solid 2px #0b72ba;
	border-top: solid 2px #0b72ba;
	border-left: solid 8px #0B72BA;
	mc-auto-number-class: note-blue;
	mc-auto-number-format: 'Note: ';
	margin-left: 3rem;
	margin-right: 5rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
	padding-left: 1.25rem;
	padding-right: 1rem;
}

p.note-green	/*For content that should be indicated as a normal note*/
{
	border-bottom: solid 2px #3cb371;
	border-left: solid 8px #3cb371;
	border-left-color: #3cb371;
	border-right: solid 2px #3cb371;
	border-right-color: #3cb371;
	border-top: solid 2px #3cb371;
	border-top-color: #3cb371;
	mc-auto-number-format: 'Tip: ';
	mc-auto-number-class: note-green;
	margin-left: 3rem;
	margin-right: 5rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
	padding-left: 1.25rem;
	padding-right: 1rem;
}

p.note-important-indented	/*For important content*/
{
	border-left: solid 8px #e30e0e;
	border-right-color: #e30e0e;
	border-right-style: solid;
	border-right-width: 2px;
	mc-auto-number-format: 'Important: ';
	mc-auto-number-class: note-red;
	margin-left: 3rem;
	margin-right: 5rem;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-left: 1.2rem;
	padding-bottom: 1rem;
	border-bottom: solid 2px #e30e0e;
	border-top: solid 2px #e30e0e;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	background-color: #ffe4e1;
	line-height: 15pt;
}

p.note-important	/*For important content*/
{
	border-left: solid 8px #e30e0e;
	border-right-color: #e30e0e;
	border-right-style: solid;
	border-right-width: 2px;
	mc-auto-number-format: 'Important: ';
	mc-auto-number-class: note-red;
	margin-left: 0rem;
	margin-right: 5rem;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-left: 1.2rem;
	padding-bottom: 1rem;
	border-bottom: solid 2px #e30e0e;
	border-top: solid 2px #e30e0e;
	line-height: 15pt;
	background-color: #ffe4e1;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-width: 2px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

div.note-red	/*For important content*/
{
	border-left: solid 8px #e30e0e;
	border-right-color: #e30e0e;
	border-right-style: solid;
	mc-auto-number-format: 'Important: ';
	mc-auto-number-class: note-red;
	margin-left: 3rem;
	margin-right: 5rem;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-left: 1.2rem;
	padding-bottom: 1rem;
	border-bottom: solid 2px #e30e0e;
	border-top: solid 2px #e30e0e;
	border-right-width: .125rem;
}

p.white	/*To Delete - Used as heading with blue background in tables*/
{
	color: #ffffff;
	font-weight: bold;
}

p.writer	/*Used to indicate questions; DoNotDistribute condition should be used with this style*/
{
	color: #000000;
	background-color: #ff00ff;
	mc-conditions: 'General.DoNotDistribute';
}

/* LISTS */

ul ul
{
	list-style-type: circle;
}

/* IMAGES */

img	/* max-width: 100% makes images fit the width of the container */
{
	max-width: 100%;
}

img.center	/*To Delete - used to center images in the Kixstart appendix*/
{
	text-align: center;
	margin-left: auto;
}

img.thumbnail	/*Used on large or normal size images to appear as a thumbnail until clicked*/
{
	mc-thumbnail: popup;
	mc-thumbnail-max-height: 5.375rem;
	margin-top: 1rem;
	margin-left: 2.8rem;
	border: solid 1px #808080;
	margin-bottom: 1rem;
}

img.thumbnail-sm	/*Used on large or normal size images to appear as a thumbnail until clicked*/
{
	mc-thumbnail: popup;
	mc-thumbnail-max-height: 3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-left: 2.8rem;
	border: solid 1px #808080;
}

span.bold	/*Used when bold is needed on a single word*/
{
	font-weight: bold;
}

span.code	/*Used for code example within a paragraph or other element*/
{
	font-family: 'Courier New';
	text-align: left;
	font-size: 1rem;
}

span.note-blue	/*Used with the p.note-blue style to make "note" appear in bold and blue*/
{
	font-weight: bold;
	color: #0B72BA;
}

span.note-green	/*Used with the p.note-blue style to make "note" appear in bold and blue*/
{
	font-weight: bold;
	color: #3cb371;
}

span.note-red	/*Used with the p.note-red style to make "important" appear in bold and red*/
{
	font-weight: bold;
	color: #e30e0e;
}

span.red-text	/*To Delete-used to indicate note content during import*/
{
	color: #ff0000;
}

span.writer	/*Used to indicate questions within another element; must use with DoNotDistribute*/
{
	color: #000000;
	background: #ff00ff;
	mc-conditions: 'General.DoNotDistribute';
}

/* TABLES */

td.inner-table	/*Confirm if it can be deleted-used in table style*/
{
	text-align: left;
}

td > p
{
	margin-bottom: .5rem;
	margin-top: .5rem;
}

/* SKIN ADJUSTMENTS */

div.height-container-sidenav
{
	/* remove unneeded default padding at bottom of screen */
	padding-bottom: 0;
}

div.body-container
{
	/* remove unneeded default padding at left/right of screen */
	padding-left: 0;
	padding-right: 0;
}

div#mc-main-content
{
	/* add padding for content outside footer */
	padding-left: 1rem;
	padding-right: 1rem;
	width: calc(100% - 300px);
	min-height: 60vh;
}

div#Banner a.BannerLogo
{
	display: inline-block;
	width: 246px;
	height: 44px;
	background-image: url('../Images/logos/logo_documents.png');
	background-repeat: no-repeat;
}

h6
{
	font-family: OpenSans, Arial, sans-serif;
	font-size: .6em;
}

h5
{
	font-family: OpenSans, Arial, sans-serif;
}

h1.pdf-toc-header
{
	font-family: OpenSans, Arial, sans-serif;
	color: #0b72ba;
}

h1.pdf-doc-title
{
	font-family: OpenSans, Arial, sans-serif;
	color: #0b72ba;
}

a
{
	color: #ff0000;
}

p.TOC1
{
	
}

p.TOC3
{
	
}

p.TOC4
{
	
}

.search-bar-container
{
	
}

a.sel:hover
{
	text-decoration: underline;
}

div.footer-prods a.sel:hover
{
	text-decoration: underline;
}

a:link
{
	text-decoration: none;
	color: #0b72b9;
}

a:visited
{
	text-decoration: none;
	color: #0b72ba;
}

a:hover
{
	text-decoration: underline;
}

a.sel
{
	
}

li.nobullet
{
	display: block;
}

li
{
	padding-bottom: 3px;
	padding-top: 3px;
}

code
{
	font-size: 11pt;
}

@media only screen and (max-width: 1279px)
{
	div#mc-main-content
	{
		width: 100%;
	}

	div#Banner a.BannerLogo
	{
		margin-left: 42px;
	}

	nav.title-bar
	{
		padding-top: 0;
	}

	nav.title-bar button.menu-icon
	{
		top: -32px;
	}

	nav.title-bar div.logo-wrapper
	{
		min-height: auto;
	}

	div.nav-search
	{
		margin-bottom: 0;
	}

	div.off-canvas-wrapper-inner div.outer-row
	{
		/* remove unneeded default padding at left/right of screen */
		padding-left: 0;
		padding-right: 0;
	}

	div#Banner a.BannerLogo
	{
		background-image: url('../Images/logos/logo_documents.png');
	}

	h2.miniTOC-h2
	{
		color: #0b72ba;
	}

	MadCap|breadcrumbsProxy
	{
		color: #0b72ba;
	}

	a.MCBreadcrumbsLink:hover
	{
		color: #0b72ba;
	}

	a.MCBreadcrumbsLink
	{
		color: #0b72ba;
	}

	a.sel:hover
	{
		color: #0b72ba;
	}

	MadCap|miniTocProxy
	{
		color: #0b72ba;
	}

	h2.miniTOC-h2
	{
		color: #0b72ba;
	}

	h2.miniTOC-h2
	{
		color: #0b72ba;
	}
}

@media only screen and (max-width: 767px)
{
	.search-bar.search-bar-container .search-submit
	{
		background-position: center center;
	}

	div#Banner a.BannerLogo
	{
		background-image: url('../Images/logos/logo-docs-new.png');
		width: 181px;
		height: 44px;
	}

	div#Banner a.BannerLogo
	{
		background-image: url('../Images/logos/logo-docs-new.png');
	}

	MadCap|breadcrumbsProxy
	{
		mc-breadcrumbs-count: 4;
	}

	MadCap|miniTocProxy
	{
		color: #0b72ba;
	}

	h2.miniTOC-h2
	{
		color: #0b72ba;
	}

	h1
	{
		color: #0b72ba;
	}

	h1.pdf-product-title
	{
		color: #0b72ba;
	}

	h2
	{
		color: #0b72ba;
	}

	h1
	{
		font-size: 16pt;
	}

	h2
	{
		font-weight: bold;
		font-style: normal;
	}

	h2
	{
		font-size: 13pt;
	}

	h3
	{
		color: #0b72ba;
	}

	a.sel
	{
		color: #0b72ba;
	}

	a:visited
	{
		color: #0b72ba;
	}

	a.pdf-link
	{
		color: #0b72ba;
	}

	a.pdf-link:visited
	{
		color: #0b72ba;
	}

	a.pdf-link:link
	{
		color: #0b72ba;
	}

	MadCap|xref:hover
	{
		color: #005be4;
	}

	MadCap|xref
	{
		color: #0b72ba;
	}

	MadCap|xref:hover
	{
		color: #0b72ba;
	}

	p.TOC1
	{
		background-color: #ff0000;
	}

	p.TOC3
	{
		background-color: #90ee90;
	}

	p.TOC1
	{
		
	}

	p.TOC1
	{
		background-color: #ffffff;
	}

	p.TOC3
	{
		background-color: #ffffff;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 1px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 2px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 3px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 4px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 5px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 6px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 7px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 8px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 9px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 10px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 11px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 12px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 13px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 14px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 15px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 16px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 17px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 18px;
	}

	MadCap|breadcrumbsProxy
	{
		border-bottom-width: 1px;
	}

	MadCap|breadcrumbsProxy
	{
		padding-bottom: 30px;
	}

	div.top-bar
	{
		
	}

	div.top-bar
	{
		
	}

	h2
	{
		font-size: 16pt;
	}

	h1
	{
		font-size: 19pt;
	}

	h4
	{
		font-size: 12;
	}

	p.note-important
	{
		background-color: #ffe4e1;
	}

	p.note-important
	{
		border-bottom-left-radius: 3;
	}

	p.note-important
	{
		border-bottom-left-radius: 3px;
	}

	p.note-important
	{
		border-bottom-right-radius: 3px;
	}

	p.note-normal
	{
		background-color: #fffacd;
	}

	p.note-normal
	{
		border-bottom: solid 2px #ffd700;
	}

	p.note-normal-indented
	{
		border-top-left-radius: 3px;
	}

	/* Commented out 5/26/2021 to try to correct the lack of hover-over underlining in links on the Product Pages
	
	div.homeTiles
	{
		text-decoration: none;
	}

	div.homeTiles
	{
		
	}

	div.homeTiles
	{
		text-decoration: none;
	}
	
	*/

	div.homeTiles
	{
		text-decoration: underline;
	}

	div.selectField::before
	{
		background-image: ;
	}

	MadCap|breadcrumbsProxy
	{
		color: #0b72ba;
	}

	a.MCBreadcrumbsLink:hover
	{
		color: #0b72ba;
	}

	a.MCBreadcrumbsLink
	{
		color: #0b72ba;
	}

	MadCap|miniTocProxy
	{
		color: #0b72ba;
	}
}

/* LINKS */

span.SearchHighlight
{
	background-color: #ffff00;
}

MadCap|xref
{
	color: #2a68af;
	font-weight: normal;
	text-decoration: none;
	mc-format: '{paratext} {pageref}';
}

MadCap|xref:hover
{
	text-decoration: underline;
	color: #0b72ba;
}

MadCap|dropDownHotspot
{
	color: #7469b9;
}

MadCap|dropDownBody
{
	border-bottom: 1px solid #d3d3d3;
}

MadCap|dropDown
{
	mc-open-image: url('../Images/arrow-down-gray.png');
	mc-closed-image: url('../Images/arrow-right-gray.png');
}

/* TABLET */

@media only screen and (max-width: 1279px)
{
	div.topic-layout > div:nth-child(1)
	{
		display: none;
	}

	div.topic-layout > div:nth-child(2)
	{
		width: 98%;
		margin-left: 2%;
	}

	div.topic-layout > div:nth-child(3)
	{
		width: 8.3333%;
		margin-left: 0%;
	}
}

/* PHONE */

@media only screen and (max-width: 767px)
{
	div.top-bar
	{
		min-height: 0;
	}

	div.topic-layout > div:nth-child(1)
	{
		display: none;
	}

	div.topic-layout > div:nth-child(2)
	{
		width: 98%;
		margin-left: 2%;
	}

	div.topic-layout > div:nth-child(3)
	{
		width: 8.3333%;
		margin-left: 0%;
	}

	div.side-menu-2	/*This is a div I made to hold a menu proxy with h2 levels*/
	{
		float: right;
	}

	img.thumbnail
	{
		mc-thumbnail-max-height: 90%;
	}
}

/* PRINT */

@media print
{
	p.pdf-footer
	{
		font-size: 10pt;
	}

	span.mc-variable.pdf-footer
	{
		font-size: 10pt;
		line-height: 8pt;
	}

	MadCap|tocProxy
	{
		border-top-style: none;
		padding-left: 0pt;
		padding-top: 3pt;
	}

	p.pdf-address	/*single-spaced address on Intro on PDFS*/
	{
		padding: 0pt;
		margin: 0pt;
		line-height: 0pt;
		font-size: 10pt;
	}

	p.pdf-copyright	/*copyright on pdf introduction*/
	{
		line-height: 9pt;
		margin: 0pt;
		font-size: 9pt;
		font-style: italic;
		margin-top: 120pt;
	}

	p.title_date_month
	{
		margin-bottom: 0;
		font-size: 14pt;
		line-height: 12pt;
		margin-top: 12px;
	}

	img	/* max-width: 100% makes images fit the width of the container */
	{
		max-width: 550px;
	}

	img.thumbnail
	{
		mc-thumbnail: none;
		mc-thumbnail-max-height: auto;
		margin-left: 34pt;
		border-left-style: none;
		border-left-width: 0px;
		border-left-color: #808080;
		border-right-style: none;
		border-right-width: 0px;
		border-right-color: #808080;
		border-top-style: none;
		border-top-width: 0px;
		border-top-color: #808080;
		border-bottom-style: none;
		border-bottom-width: 0px;
		border-bottom-color: #808080;
		margin-bottom: 6pt;
		margin-top: 6pt;
	}

	p
	{
		line-height: 15pt;
		font-size: 12pt;
		margin-top: 6pt;
		margin-bottom: 6px;
	}

	li
	{
		margin-bottom: 4pt;
		margin-top: 4pt;
		padding-bottom: 4pt;
		padding-top: 4pt;
	}

	h1.pdf-product-title	/*Use for product title on Title Page for PDF output*/
	{
		text-align: left;
		page-break-before: avoid;
		mc-hyphenate: never;
		margin-bottom: 0pt;
		margin-left: 0pt;
		color: #0b72ba;
		margin-top: 0;
		font-size: 20pt;
		font-weight: normal;
		font-style: normal;
		mc-heading-level: 0;
	}

	h1.pdf-doc-title	/*Use for document title on Title Page for PDF output*/
	{
		page-break-before: avoid;
		font-weight: bold;
		mc-hyphenate: never;
		text-align: left;
		color: #0b72ba;
		margin-bottom: 0;
		margin-top: 15px;
		font-size: 34pt;
		mc-heading-level: 0;
	}

	h1.pdf-toc-header	/*Use for document title on Title Page for PDF output*/
	{
		page-break-before: avoid;
		font-weight: bold;
		mc-hyphenate: never;
		text-align: left;
		color: #0b72ba;
		margin-bottom: 0;
		mc-heading-level: 0;
		margin-top: 6px;
		font-size: 18pt;
	}

	p.maintitle	/*Use for document title on Title Page for PDF output*/
	{
		page-break-before: avoid;
		font-weight: bold;
		mc-hyphenate: never;
		text-align: left;
		color: #0b72ba;
		margin-bottom: 0;
		margin-top: 15px;
		font-size: 34pt;
	}

	p.pdf-address-line1	/*single-spaced address on Intro on PDFS*/
	{
		padding: 0pt;
		margin: 3in 0pt 0pt;
		line-height: 0pt;
		font-size: 10pt;
	}

	p.note-normal
	{
		page-break-inside: avoid;
		background-color: #fffacd;
		color: #000000;
		padding-right: 12pt;
		padding-top: 12pt;
		padding-bottom: 9pt;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-left-style: solid;
		border-left-width: 8px;
		border-left-color: #ffd700;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ffd700;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffd700;
		border-bottom-style: solid;
		border-bottom-color: #ffd700;
		border-bottom: solid 2px #ffd700;
		border-bottom-width: 1px;
		margin-right: 15pt;
		margin-left: 0rem;
		padding-left: 15pt;
		margin-top: 4pt;
	}

	p.note-normal-indented
	{
		margin-left: 35pt;
		margin-right: 15pt;
		margin-top: 15pt;
		page-break-inside: avoid;
		background-color: #fffacd;
		color: #000000;
		padding-left: 15pt;
		padding-right: 12pt;
		padding-top: 12pt;
		padding-bottom: 9pt;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		border-left-style: solid;
		border-left-width: 8px;
		border-left-color: #ffd700;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ffd700;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffd700;
		border-bottom-style: solid;
		border-bottom-color: #ffd700;
		border-bottom: solid 2px #ffd700;
		border-bottom-width: 1px;
	}

	img.thumbnail-sm
	{
		margin-bottom: 12pt;
		margin-left: 34pt;
		margin-top: 12pt;
		mc-thumbnail: none;
		mc-thumbnail-max-height: auto;
	}

	p.note-green
	{
		margin-right: 15pt;
		padding-bottom: 9pt;
		padding-left: 15pt;
		padding-right: 12pt;
		padding-top: 12pt;
		page-break-inside: avoid;
	}

	p.note-important-indented
	{
		margin-right: 15pt;
		page-break-inside: avoid;
		border-left-style: solid;
		border-left-width: 8px;
		border-left-color: #e30e0e;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #e30e0e;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #e30e0e;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #e30e0e;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		background-color: #ffe4e1;
		padding-left: 15pt;
		padding-right: 12pt;
		padding-top: 12pt;
		padding-bottom: 12pt;
	}

	p.note-important
	{
		margin-left: 0pt;
		margin-right: 15pt;
		margin-top: 15pt;
		page-break-inside: avoid;
		border-left-style: solid;
		border-left-width: 8px;
		border-left-color: #e30e0e;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #e30e0e;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #e30e0e;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #e30e0e;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		background-color: #ffe4e1;
		padding-left: 15pt;
		padding-right: 12pt;
		padding-top: 12pt;
		padding-bottom: 12pt;
	}

	h1
	{
		mc-heading-level: 1;
		text-decoration: none;
		color: #0b72ba;
		font-size: 20pt;
		margin-bottom: 10pt;
		margin-top: 9pt;
	}

	h2
	{
		color: #0b72ba;
		font-weight: bold;
		font-style: normal;
		font-size: 16pt;
		margin-bottom: 15px;
		margin-top: 15pt;
	}

	h3
	{
		margin-bottom: 9pt;
		margin-top: 12pt;
		color: #0b72ba;
		font-size: 14pt;
	}

	h4
	{
		margin-bottom: 9pt;
		margin-top: 12pt;
		font-size: 13pt;
		mc-heading-level: 0;
	}

	div.note-blue
	{
		margin-left: 36pt;
		margin-right: 60pt;
		padding-bottom: 12pt;
		padding-left: 15pt;
		padding-right: 12pt;
		padding-top: 12pt;
		border-right-width: 1.5pt;
		border-right-style: solid;
		page-break-inside: avoid;
	}

	div.note-red
	{
		margin-left: 36pt;
		margin-right: 60pt;
		border-right-width: 1.5pt;
		padding-bottom: 12pt;
		padding-left: 15pt;
		padding-right: 12pt;
		padding-top: 12pt;
		page-break-inside: avoid;
	}

	p.code
	{
		font-size: 12;
		margin-left: 34pt;
		margin-right: 11pt;
		margin-top: 11pt;
	}

	p.code-center
	{
		font-size: 11pt;
	}

	li p
	{
		margin-left: 6pt;
		mc-hyphenate: never;
	}

	MadCap|xref
	{
		mc-format: '{paratext}  {pageref}  ';
		text-decoration: none;
		color: #0563c1;
		font-weight: normal;
		font-style: normal;
	}

	p.title_text
	{
		margin-bottom: 0;
		margin-top: 0;
		line-height: 0;
	}

	p.TOC9
	{
		font-variant: small-caps;
		mc-heading-level: 0;
	}

	p.TOC8
	{
		font-variant: small-caps;
		mc-heading-level: 0;
	}

	p.TOC7
	{
		font-variant: small-caps;
		mc-heading-level: 0;
	}

	p.TOC6
	{
		font-variant: small-caps;
		mc-heading-level: 0;
	}

	p.TOC1
	{
		margin-top: 10pt;
		margin-bottom: 0;
		font-variant: normal;
		font-size: 12pt;
		color: #000000;
		font-family: sans-serif;
		margin-left: 5px;
	}

	p.TOC2
	{
		margin-top: 10pt;
		margin-bottom: 0;
		font-variant: normal;
		font-size: 11pt;
	}

	p.TOC3
	{
		margin-top: 10pt;
		font-variant: normal;
		font-size: 11pt;
	}

	p.important-indent
	{
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-left-style: solid;
		border-left-width: 1.0rem;
		border-left-color: #ff0000;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ff0000;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ff0000;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #ff0000;
		background-color: #dcdcdc;
		padding-left: 0.875rem;
		padding-right: 0.312rem;
		padding-top: 0.312rem;
		padding-bottom: 0.312rem;
	}

	li.nobullet
	{
		display: block;
	}

	ul
	{
		margin-bottom: 0pt;
		margin-top: 0px;
		margin: 0px 0px 0px 40px;
	}

	MadCap|xref:focus
	{
		text-decoration: none;
		font-weight: normal;
		font-style: normal;
	}

	a:hover
	{
		text-decoration: underline;
		font-weight: bold;
	}

	a:link
	{
		font-weight: normal;
		font-style: normal;
	}

	a
	{
		font-weight: normal;
		font-style: normal;
	}

	MadCap|xref:hover
	{
		font-weight: normal;
		font-style: normal;
	}

	a.sel:visited
	{
		font-weight: normal;
		font-style: normal;
	}

	a.sel:link
	{
		font-weight: normal;
		font-style: normal;
	}

	a.sel:hover
	{
		font-weight: normal;
		font-style: normal;
	}

	a.sel
	{
		font-weight: normal;
		font-style: normal;
	}

	a.Popup
	{
		font-weight: normal;
		font-style: normal;
	}

	a.pdf-link:visited
	{
		font-weight: normal;
		font-style: normal;
	}

	a.pdf-link:link
	{
		font-weight: normal;
		font-style: normal;
	}

	a.pdf-link
	{
		font-weight: normal;
		font-style: normal;
	}

	a.BannerLogo
	{
		font-weight: normal;
		font-style: normal;
	}

	a:visited
	{
		font-weight: normal;
		font-style: normal;
	}

	a:last-of-type
	{
		font-weight: normal;
		font-style: normal;
	}

	div.homeTiles
	{
		padding-right: 93px;
	}

	p._glossary-term
	{
		margin-top: 1.45rem;
		margin-bottom: 0.25rem;
		font-size: 12pt;
	}

	p.TOC4
	{
		mc-heading-level: 0;
	}

	p.TOC5
	{
		mc-heading-level: 0;
	}

	h5
	{
		font-size: 12pt;
		font-weight: bold;
		mc-heading-level: 0;
	}

	p.MiniTOC5
	{
		mc-heading-level: 0;
	}

	p.MiniTOC4
	{
		mc-heading-level: 0;
	}

	p.MiniTOC6
	{
		mc-heading-level: 0;
	}

	h6
	{
		mc-heading-level: 0;
	}

	p.techbrief-specialized
	{
		line-height: normal;
	}

	p.techbrief-heading
	{
		line-height: 12pt;
	}

	p.techbrief-specialized
	{
		line-height: 12pt;
	}

	h2.NoTOC
	{
		mc-heading-level: 0;
	}

	h4
	{
		margin-top: 16pt;
	}

	h5
	{
		margin-bottom: 1em;
	}
}

/* BANNER */

#Banner
{
	background-color: #000000;
	padding-top: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
	height: 3.6rem;
}

@media screen
{
	body
	{
		/* prevents moved elements from being seen */
		display: none;
	}

	div#Banner
	{
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 250px 50% auto;
		align-items: center;
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	img
	{
		
	}

	p.note-normal
	{
		margin-top: 15pt;
	}

	p.note-normal
	{
		margin-top: 3pt;
	}

	p.note-normal
	{
		padding-left: 6pt;
	}

	p.note-normal
	{
		padding-right: 1rem;
	}

	p.note-normal
	{
		padding-top: 3pt;
	}

	p.note-normal
	{
		padding-left: 1.25rem;
	}

	p.note-normal
	{
		padding-top: 1rem;
	}

	li
	{
		padding-bottom: 45pt;
	}

	li
	{
		padding-top: 45px;
	}

	li
	{
		padding-bottom: 9pt;
	}

	li
	{
		padding-top: 9px;
	}

	p._glossary-term
	{
		margin-top: 2.45rem;
	}

	p._glossary-term
	{
		margin-bottom: 0.25rem;
	}

	p._glossary-term
	{
		margin-top: 1.45rem;
	}

	p._glossary-term
	{
		
	}

	p._glossary-term
	{
		
	}

	a.sel:link
	{
		color: #000000;
	}

	a.sel:hover
	{
		color: #000000;
	}

	a.sel:visited
	{
		color: #000000;
	}

	div.homeTiles
	{
		margin-bottom: ;
	}

	div.homeTiles
	{
		margin-bottom: 0em;
	}

	div.homeTiles
	{
		margin-bottom: 1em;
	}

	div.homeTiles
	{
		margin-bottom: 2em;
	}

	div.homeTiles
	{
		margin-bottom: 3em;
	}

	div.homeTiles
	{
		margin-bottom: 4em;
	}

	div.homeTiles
	{
		margin-bottom: 4rem;
	}

	div.homeTiles
	{
		padding-left: 5rem;
	}

	div.homeTiles
	{
		padding-right: 5rem;
	}

	#myBtn
	{
		background-image: url('../Images/backTopHover.png');
	}

	#myBtn:hover
	{
		background-image: url('../Images/backTopHover.png');
	}

	#myBtn
	{
		display: none;
	}

	button
	{
		border: none 2px #000000;
	}

	button
	{
		border: none 2px transparent;
	}

	button
	{
		background: transparent;
	}

	li
	{
		padding-bottom: 3pt;
	}

	li
	{
		padding-top: 3px;
	}

	li
	{
		padding-bottom: 3pt;
	}

	h2.NoTOC
	{
		mc-heading-level: 0;
	}

	a.MCBreadcrumbsLink
	{
		color: #ffffff;
	}

	MadCap|breadcrumbsProxy
	{
		color: #ffffff;
	}

	a.sel:hover
	{
		color: #0b72ba;
	}

	a.sel:link
	{
		color: #0b72ba;
	}

	a.sel:visited
	{
		color: #0b72ba;
	}

	MadCap|miniTocProxy
	{
		color: #0b72ba;
	}

	MadCap|miniTocProxy
	{
		color: #ff00ff;
	}

	MadCap|miniTocProxy
	{
		color: #0b72ba;
	}

	h2.miniTOC-h2
	{
		color: #0b72ba;
	}

	MadCap|miniTocProxy.blue-link
	{
		
	}

	p.note-important
	{
		margin-top: 6px;
	}

	p.note-important
	{
		margin-bottom: 6px;
	}

	h1.nobreak
	{
		page-break-before: avoid;
	}
}

@media only screen and (max-width: 1279px)
{
	div#Banner
	{
		grid-template-columns: 250px auto;
	}

	MadCap|miniTocProxy
	{
		color: #0b72ba;
	}
}

div#BannerTitle
{
	color: #ffffff;
	font-size: 1.6rem;
}

div#BannerLinks
{
	text-align: center;
	margin-top: -1.25rem;
}

div#BannerLinks a,
div#BannerLinks a:link,
div#BannerLinks a:visited,
div#BannerLinks a:hover
{
	text-decoration: none;
	display: inline-block;
	border-right: 1px solid #ffffff;
	color: #ffffff;
	padding-left: .5rem;
	padding-right: .5rem;
}

div#BannerLinks a.sel,
div#BannerLinks a.sel:link,
div#BannerLinks a.sel:visited,
div#BannerLinks a.sel:hover
{
	color: var(--Blue);
	font-weight: bold;
}

div#BannerLinks a:last-of-type
{
	border-right: none;
}

@media only screen and (max-width: 1279px)
{
	div#BannerLinks
	{
		display: none;
	}

	a.MCBreadcrumbsLink
	{
		color: #0b72b9;
	}

	MadCap|breadcrumbsProxy
	{
		color: #0b72b9;
	}
}

/* LANG SELECTOR */

div#BannerLang
{
	position: relative;
	margin-top: -1.25rem;
}

div.support
{
	color: #ffffff;
	display: inline-block;
	width: 131px;
}

div.support::before
{
	/*	content: " ";
	background-image: url('../Resources/Images/icons/icn-support-sm.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: -31px;
	width: 31px;
	height: 31px;
*/
}

div.community
{
	color: #ffffff;
	display: inline-block;
	width: 131px;
}

img.community,
img.support
{
	vertical-align: middle;
}

div.community::before
{
	/*	content: " ";
	background-image: url('../Resources/Images/icons/icn-community-sm.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 72px;
	width: 31px;
	height: 31px;
*/
}

@media only screen and (max-width: 1279px)
{
	div#BannerLang
	{
		margin-top: -3rem;
	}

	div#Banner div.support
	{
		display: none;
	}

	div#Banner div.community
	{
		display: none;
	}
}

div#BannerLang a,
div#BannerLang a:link,
div#BannerLang a:visited,
div#BannerLang a:hover
{
	color: #ffffff;
}

div.selectField::before
{
	content: " ";
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: -36px;
	width: 31px;
	height: 35px;
	background-image: url('../Images/icons/ic-globe-sm.png');
}

select#lang
{
	font-family: inherit;
	background-color: #ffffff;
	width: 100%;
	padding: .5rem;
	font-size: .75rem;
	color: rgba(0,0,0, 0.45);
	border: none;
	border-radius: .25rem;
}

select#lang:focus
{
	outline: none;
	/* Remove focus */
}

.selectField label
{
	display: none;
	/* Hide label */
}

.selectField select
{
	/* Hide default arrow so we can show custom arrow */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.selectField
{
	position: absolute;
	right: 0;
	width: 100px;
	display: inline-block;
}

.selectField:after
{
	position: absolute;
	top: 0.75rem;
	right: 0.5rem;
	/* format the down arrow */
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: .25rem solid transparent;
	border-right: .25rem solid transparent;
	border-top: 0.375rem solid rgba(0,0,0, 0.45);
	pointer-events: none;
}

/* BREADCRUMBS */

MadCap|breadcrumbsProxy
{
	border-bottom: none;
	font-size: .9rem;
	mc-breadcrumbs-prefix: ' ';
	padding-bottom: 30px;
	mc-breadcrumbs-count: 5;
}

div.breadcrumbs
{
	margin-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
}

span.MCBreadcrumbsSelf:last-of-type
{
	font-weight: bold;
}

@media only screen and (max-width: 1279px)
{
	div.breadcrumbs
	{
		padding-left: 0;
	}
}

/* TOPIC MENU */

div#toolbarMenu
{
	float: right;
	padding-left: 1rem;
	margin-top: .5rem;
}

div#topicMenu
{
	background-color: #dcdcdc;
	padding-bottom: .125rem;
}

div#topicMenuButtons
{
	text-align: right;
	margin-top: 2rem;
	margin-bottom: -4px;
}

button#topicMenuToggle
{
	background-color: #ffffff;
	border: none;
}

div#topicNav
{
	background-color: #dcdcdc;
}

div#topicMenu p.topicMenuLinkHeading
{
	background-color: #a0a0a0;
	color: #ffffff;
	padding: 10px;
}

div#topicMenu p.topicMenuLink
{
	padding-left: 10px;
}

div#toc
{
	max-width: 300px;
	width: 300px;
}

div#toc ul
{
	margin-left: 0;
	padding-left: 1rem;
}

div#toc li
{
	display: block;
	margin-top: .45rem;
	margin-bottom: 1.25rem;
}

@media only screen and (max-width: 1279px)
{
	div#topicMenuButtons,
	div#topicMenu
	{
		display: none;
	}
}

/* BACK TO TOP */

#myBtn
{
	display: none;
	position: fixed;
	top: 50%;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	color: transparent;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	transform: scale(1);
	background-image: url('../Images/backTopHover.png');
}

#myBtn:hover
{
	background-image: url('../Images/backTopHover.png');
}

/* PDF LINKS */

a.pdf-link
{
	color: #0b72ba;
	font-family: OpenSans, Arial, sans-serif;
}

a.pdf-link:link
{
	margin-bottom: .2rem;
	color: #0b72ba;
}

a.pdf-link:visited
{
	text-decoration: none;
	color: #0b72ba;
}

/* GENERIC */

.right
{
	text-align: right;
}

.center
{
	text-align: center;
}

/* FOOTER - NAV */

div.footer-nav
{
	padding-bottom: 1rem;
	background-color: var(--GreyDark);
	color: #ffffff;
}

/* FOOTER - PRODS */

div.footer-prods
{
	padding-top: 2rem;
	padding-bottom: 1rem;
	background-color: var(--Blue);
	align-items: center;
}

div.footer-prods a,
div.footer-prods a:link,
div.footer-prods a:visited,
div.footer-prods a:hover
{
	color: #ffffff;
	border-right: 1px solid #ffffff;
	padding-left: .5rem;
	padding-right: .5rem;
}

div.footer-prods a:last-of-type
{
	border-right: none;
}

div.footer-prods div.center
{
	position: relative;
}

div.footer-prods div.support,
div.footer-prods div.community
{
	width: 140px;
}

div.footer-prods div.support::before
{
	left: 110px;
}

div.footer-prods div.community::before
{
	left: 240px;
}

/* FOOTER - LEGAL */

div.footer-legal
{
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #000000;
	color: #ffffff;
	font-size: .8rem;
}

div.footer-legal a,
div.footer-legal a:link,
div.footer-legal a:visited,
div.footer-legal a:hover
{
	text-decoration: none;
	color: #ffffff;
	border-right: 1px solid #ffffff;
	padding-left: .5rem;
	padding-right: .5rem;
}

div.footer-legal a:last-of-type
{
	border-right: none;
}

div.footer-legal div.right
{
	text-transform: uppercase;
}

@media only screen and (max-width: 767px)
{
	div.footer-prods div.center
	{
		margin-top: 2rem;
		margin-bottom: 1rem;
	}

	div.footer-legal div.rights
	{
		margin-top: 2rem;
	}
}

/* GRIDS */

@media screen
{
	div.up5
	{
		display: grid;
		grid-template-columns: repeat(5, [col] 19% );
		grid-gap: 1%;
		padding-left: 1%;
	}

	div.up4
	{
		display: grid;
		grid-template-columns: repeat(4, [col] 24% );
		grid-gap: 1%;
		padding-left: 1%;
	}

	div.up3
	{
		display: grid;
		grid-template-columns: repeat(3, [col] 32% );
		grid-gap: 2%;
	}

	div.up2
	{
		display: grid;
		grid-template-columns: repeat(2, [col] 49% );
		grid-gap: 1%;
		padding-left: 1%;
	}

	a.MCBreadcrumbsLink:visited,
	a.MCBreadcrumbsLink:hover
	{
		text-decoration: underline;
	}
}

@media only screen and (max-width: 767px)
{
	div.up5,
	div.up4,
	div.up3,
	div.up2
	{
		grid-template-columns: repeat(1, [col] 100% );
		padding-left: 0;
	}

	div.homeTiles > div
	{
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.right
	{
		text-align: left;
	}

	.center
	{
		text-align: left;
	}

	a.MCBreadcrumbsLink,
	a.MCBreadcrumbsLink:visited,
	a.MCBreadcrumbsLink:hover
	{
		text-decoration: none;
	}
}

img.in-text
{
	max-width: 100%;
	visibility: visible;
	mso-wrap-style: square;
	height: auto;
	width: 15px;
}

h1.pdf-product-title
{
	font-weight: normal;
	margin-bottom: .75rem;
	margin-top: .5rem;
	font-family: OpenSans, Arial, sans-serif;
	font-size: 16pt;
	color: #0b72ba;
}

p.title_text
{
	margin-top: .45rem;
	margin-bottom: 1.25rem;
	font-weight: normal;
	font-size: 11pt;
}

p#address
{
	font-size: 1rem;
}

h2.miniTOC-h2
{
	margin-top: 1.5rem;
	margin-bottom: .75rem;
	font-family: OpenSans, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 14pt;
	color: #0b72ba;
}

p._glossary-term
{
	margin-top: .45rem;
	margin-bottom: 1.25rem;
	font-family: OpenSans, Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
}

@media only screen and (max-width: 1279px)
{
	div.up5,
	div.up4,
	div.up3,
	div.up2
	{
		grid-template-columns: repeat(1, [col] 100% );
		padding-left: 0;
	}

	div.homeTiles > div
	{
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.right
	{
		text-align: left;
	}

	.center
	{
		text-align: left;
	}

	a.MCBreadcrumbsLink,
	a.MCBreadcrumbsLink:visited,
	a.MCBreadcrumbsLink:hover
	{
		text-decoration: underline;
	}
}

a.BannerLogo
{
	color: transparent;
}

@media print
{
	.no-print,
	.no-print *
	{
		display: none !important;
	}
}

img.techbrief-special
{
	max-width: 100%;
	width: 131px;
}

p.techbrief-specialized
{
	font-size: 1rem;
	font-family: OpenSans, Arial, sans-serif;
	text-align: left;
}

p.techbrief-heading
{
	margin-top: .45rem;
	font-family: OpenSans, Arial, sans-serif;
	text-align: left;
	font-weight: bold;
	font-size: 16pt;
}

h2.NoTOC
{
	
}

h3.NoTOC
{
	font-weight: normal;
	margin-bottom: .75rem;
	margin-top: 1rem;
	font-family: OpenSans, Arial, sans-serif;
	color: #0b72ba;
	font-size: 14pt;
}

div.breadcrumbs
{
	margin-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	width: 65%;
}

span.MCBreadcrumbsSelf:last-of-type
{
	font-weight: bold;
}

@media only screen and (max-width: 1279px)
{
	div.breadcrumbs
	{
		color: #000000;
		padding-left: 0;
		width: 100%;
	}
}

p.MiniTOC9
{
	color: #0b72ba;
}

p.MiniTOC8
{
	color: #0b72ba;
}

p.MiniTOC7
{
	color: #0b72ba;
}

p.MiniTOC6
{
	color: #0b72ba;
}

p.MiniTOC5
{
	color: #0b72ba;
}

p.MiniTOC4
{
	color: #0b72ba;
}

p.MiniTOC3
{
	color: #0b72ba;
}

p.MiniTOC2
{
	color: #0b72ba;
}

p.MiniTOC1
{
	color: #0b72ba;
}

h1.nobreak
{
	
}

